:root {

    --book-reference: #09ff00;
    --language-reference: #ff00d4;
    --action-reference: #ffee00;
    --query-reference: #ff0000;
    --keyword-reference: #429cd6;
    --author-reference: #ff0080;
    --translator-reference: #ff0000;
    --filter-reference: #00ffdd;

}

code .book-reference { color: var(--book-reference);}
code .language-reference {color: var(--language-reference);}
code .action-reference {color: var(--action-reference);}
code .query-reference {color: var(--query-reference);}
code .keyword-reference {color: var(--keyword-reference);}
code .author-reference {color: var(--author-reference);}
code .translator-reference {color: var(--translator-reference);}
code .filter-reference {color: var(--filter-reference);}